## node-is-buffer 1.1.4

=== debian/changelog ===
node-is-buffer (1.1.4-1) unstable; urgency=low

  * Initial release (Closes: #840926)

 -- Sruthi Chandran <srud@disroot.org>  Sun, 16 Oct 2016 14:36:28 +0530
