=== debian/control ===
Source: node-is-buffer
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/feross/is-buffer#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-is-buffer.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-is-buffer.git

Package: node-is-buffer
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Determine if an object is a Buffer
 This module lets you check if an object is a Buffer without using 
 Buffer.isBuffer (which includes the whole buffer module in browserify).
 .
 Node.js is an event-based server-side JavaScript engine.
