## node-is-buffer 1.1.6

=== debian/changelog ===
node-is-buffer (1.1.6-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Enable autopkgtest and run tests during build

 -- Pirate Praveen <praveen@debian.org>  Mon, 04 Dec 2017 10:16:42 +0530
