=== debian/tests/control ===
Tests: require
Depends: node-is-buffer

Test-Command: tape test/*.js
Depends: @, node-tape
