## node-is-buffer 2.0.5

=== debian/changelog ===
node-is-buffer (2.0.5-2) unstable; urgency=medium

  * Team upload
  * Fix uscan problem

 -- Bastien Roucariès <rouca@debian.org>  Sat, 25 Sep 2021 14:45:46 +0000

node-is-buffer (2.0.5-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + node-is-buffer: Add Multi-Arch: foreign.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Use dh-sequence-nodejs auto test & install
  * New upstream version 2.0.5
  * Remove dependency to nodejs

 -- Xavier Guimard <yadd@debian.org>  Wed, 09 Dec 2020 12:34:07 +0100
