=== debian/control ===
Source: node-is-buffer
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-is-buffer
Vcs-Git: https://salsa.debian.org/js-team/node-is-buffer.git
Homepage: https://github.com/feross/is-buffer
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-is-buffer
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Determine if an object is a Buffer
 This module lets you check if an object is a Buffer without using
 Buffer.isBuffer (which includes the whole buffer module in browserify).
 .
 Node.js is an event-based server-side JavaScript engine.
